.combo-dropdown-500, .combo-dropdown-500 .dxbl-list-box-render-container {
    max-height: 500px !important;
}

.combo-dropdown-400, .combo-dropdown-400 .dxbl-list-box-render-container {
    max-height: 400px !important;
}

.combo-dropdown-300, .combo-dropdown-300 .dxbl-list-box-render-container {
    max-height: 300px !important;
}
